{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "c69e3a1aaecc7bc5ebde",
  "position": {
    "x": 0,
    "y": 118,
    "z": 6000,
    "height": 32.417498081350729,
    "width": 338.91020721412133,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "取数口径-筛选",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4555ffc11344e772c1d6",
  "isHidden": true
}